### Method

# EBackend SourceRegistryServer get_oauth2_services

since: 3.28

#### Declaration [src]

    EOAuth2Services*
    e_source_registry_server_get_oauth2_services (
      ESourceRegistryServer* server
    )

#### Description

No description available.

Available since: 3.28

#### Return value

Type: `EOAuth2Services`

An `EOAuth2Services` instance owned by `server`.

The returned data is owned by the instance.